RubyGems Navigation menu

metanorma-plugin-glossarist 0.1.7

Metanorma plugin for glossarist

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.0 - March 01, 2024 (14,5 ko)
  2. 0.1.8 - November 29, 2023 (13 ko)
  3. 0.1.7 - July 12, 2023 (13 ko)
  4. 0.1.6 - July 06, 2023 (13 ko)
  5. 0.1.5 - July 05, 2023 (13 ko)
Voir toutes les versions (10)

Dépendances de Runtime (3):

asciidoctor ~> 2.0.0
glossarist >= 0
liquid ~> 5

Dépendances de Development (3):

pry >= 0
rake ~> 12.0
rspec ~> 3.0

Propriétaires:

Pushed by:

Auteurs:

  • Ribose Inc.

Total de contrôle SHA 256:

4ffd992cb814fa8b499641cb704105dc137ad2b359127580c3eb2a6615669d0a

Total de téléchargements 32 786

Pour cette version 12 928

License:

BSD-2-Clause

Version de Ruby requise: >= 0

Liens: